﻿@model WebApplication1.Models.Wydarzenie

<div>
    <h4>Wydarzenie</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.nazwa)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.nazwa)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.miasto)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.miasto)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ilość)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ilość)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.data)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.data)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.odpłatność)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.odpłatność)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.cena)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.cena)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Email_Kontaktowy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Email_Kontaktowy)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Numer_Kontaktowy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Numer_Kontaktowy)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.id_wydarzenia }) |
    @Html.ActionLink("Back to List", "Lista_wydarzeń")
</p>
